mcedit2.panels package
======================

Submodules
----------

mcedit2.panels.player module
----------------------------

.. automodule:: mcedit2.panels.player
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: mcedit2.panels
    :members:
    :undoc-members:
    :show-inheritance:
